/* Bootstrap imports */
/***** Landing Chatnow styles *****/
#chatnow #links {
    padding: 30px 0;
  }
  @media (min-width: 768px) {
    #chatnow #links {
      padding: 60px 0;
    }
  }
  #chatnow #links .title {
    color: #ffffff;
    font-size: 30px;
    text-align: center;
  }
  @media (min-width: 768px) {
    #chatnow #links .title {
      font-size: 40px;
    }
  }
  @media (min-width: 992px) {
    #chatnow #links .title {
      font-size: 50px;
    }
  }
  #chatnow #links .desc {
    color: #ffffff;
    text-align: left;
  }
  #chatnow #links .desc ul {
    font-size: 22px;
    line-height: 34px;
  }
  @media (min-width: 768px) {
    #chatnow #links .desc ul {
      font-size: 26px;
      line-height: 38px;
    }
  }
  @media (min-width: 992px) {
    #chatnow #links .desc ul {
      font-size: 24px;
      line-height: 36px;
    }
  }
  #chatnow #links .desc ul li {
    margin-top: 20px;
  }
  #chatnow #links .desc ul li a {
    color: #ffffff;
    cursor: pointer;
    text-decoration: underline;
  }
  